Build #6 for purescript-0.7.4.1

[all reports]

Package purescript-0.7.4.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-01 17:44:37.153701 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: purescript (user goal)
rejecting: purescript-0.10.2, purescript-0.10.1, purescript-0.10.0,
purescript-0.9.3, purescript-0.9.2, purescript-0.9.1, purescript-0.8.5.0,
purescript-0.8.4.0, purescript-0.8.3.0, purescript-0.8.2.0,
purescript-0.8.1.0, purescript-0.8.0.0, purescript-0.7.6.1,
purescript-0.7.5.4, purescript-0.7.5.3, purescript-0.7.5.2,
purescript-0.7.5.1, purescript-0.7.5 (constraint from user target requires
==0.7.4.1)
trying: purescript-0.7.4.1
trying: base-4.9.0.0/installed-4.9... (dependency of purescript-0.7.4.1)
next goal: semigroups (dependency of purescript-0.7.4.1)
rejecting: semigroups-0.18.2, semigroups-0.18.1, semigroups-0.18.0.1,
semigroups-0.18, semigroups-0.17.0.1, semigroups-0.17 (conflict: purescript =>
semigroups>=0.16.2 && <0.17)
rejecting: semigroups-0.16.2.2, semigroups-0.16.2.1 (conflict:
base==4.9.0.0/installed-4.9..., semigroups => base>=2 && <4.9)
rejecting: semigroups-0.16.2 (conflict: base==4.9.0.0/installed-4.9...,
semigroups => base>=4.6 && <4.9)
rejecting: semigroups-0.16.1, semigroups-0.16.0.1, semigroups-0.16,
semigroups-0.15.4, semigroups-0.15.3, semigroups-0.15.2, semigroups-0.15.1,
semigroups-0.15, semigroups-0.14, semigroups-0.13.0.1, semigroups-0.13,
semigroups-0.12.2, semigroups-0.12.1, semigroups-0.12.0.1, semigroups-0.12,
semigroups-0.11, semigroups-0.10, semigroups-0.9.2, semigroups-0.9.1,
semigroups-0.9, semigroups-0.8.5, semigroups-0.8.4.1, semigroups-0.8.4,
semigroups-0.8.3.2, semigroups-0.8.3.1, semigroups-0.8.3, semigroups-0.8.2,
semigroups-0.8.0.1, semigroups-0.8, semigroups-0.7.1.2, semigroups-0.7.1.1,
semigroups-0.7.1, semigroups-0.7.0, semigroups-0.6.1, semigroups-0.6,
semigroups-0.5.0.2, semigroups-0.5.0.1, semigroups-0.5.0, semigroups-0.4.0,
semigroups-0.3.4.2, semigroups-0.3.4.1, semigroups-0.3.4, semigroups-0.3.3,
semigroups-0.3.2, semigroups-0.3.1, semigroups-0.3.0, semigroups-0.2.0,
semigroups-0.1.0 (conflict: purescript => semigroups>=0.16.2 && <0.17)
Dependency tree exhaustively searched.